Subject: Re: Meter 0980438 - Acock Production ??????
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Oct 2000 02:03:00 -0700 (PDT)

Fred:

I have run this issue by Clem Cernosek for further research, and expect to 
have his answer this afternoon.  In the meantime, it is my understanding that 
this well is behind the Big Cowboy system.  At this time, we have deal ticket 
380710, purchase from CCGM, L.P. on HPLC/HPLC.   This deal should probably be 
on Gulf Energy/BigCowboy.  The producer, as I understand it, is Acock 
Production, however, I may be mis-informed.  Any insight which any of you can 
shed on this deal would be very welcome, I would like to capture this 
accurately and definitively as early on as possible, so as to prevent any 
future issues.

Thank you all for your patience and assistance,

Mary